[PC-BSD Commits] r2437 - pcbsd/trunk/installcd-overlay/usr/local/pcbsd/scripts

svn at pcbsd.org svn at pcbsd.org
Thu Jul 24 07:36:36 PDT 2008


Author: kris
Date: 2008-07-24 07:36:36 -0700 (Thu, 24 Jul 2008)
New Revision: 2437

Modified:
   pcbsd/trunk/installcd-overlay/usr/local/pcbsd/scripts/PCBSD.DesktopSetup.sh
Log:

Fix loading Wine on laptops, only run the laptop detect after the main deskop
setup is done



Modified: pcbsd/trunk/installcd-overlay/usr/local/pcbsd/scripts/PCBSD.DesktopSetup.sh
===================================================================
--- pcbsd/trunk/installcd-overlay/usr/local/pcbsd/scripts/PCBSD.DesktopSetup.sh	2008-07-24 12:22:37 UTC (rev 2436)
+++ pcbsd/trunk/installcd-overlay/usr/local/pcbsd/scripts/PCBSD.DesktopSetup.sh	2008-07-24 14:36:36 UTC (rev 2437)
@@ -3,13 +3,6 @@
 # Configuration file
 . /usr/local/pcbsd/scripts/PCBSD.Config
 
-# Check for laptop and run setup script if we need to
-/usr/local/pcbsd/scripts/PCBSD.LaptopDetect.sh 2>/dev/null >/dev/null
-case $? in
-  2) /usr/local/pcbsd/scripts/PCBSD.LaptopSetup.sh
-     exit ;;
-esac
-
 cd /
 
 # Load Wine from CD2 here
@@ -34,3 +27,11 @@
 # Cleanup
 rm ${FSMNT}/installComponent.sh
 rm -rf ${FSMNT}/tmp/components
+
+# Check for laptop and run setup script if we need to
+/usr/local/pcbsd/scripts/PCBSD.LaptopDetect.sh 2>/dev/null >/dev/null
+case $? in
+  2) /usr/local/pcbsd/scripts/PCBSD.LaptopSetup.sh
+     exit ;;
+esac
+



More information about the Commits mailing list